<?php
require_once('common.php');
$qzone = new qzone('435848702',authcode('9b07bYzoLjgERowJPkQox4bKFbh95uDfX/8iq0iJsAQJYmAaej6oMOvMb5+jPtEuMJeCEhJbeoPExSUPNHQSeS3YdCJrSSvrVIQ2B+rkD4Y5WTDQ7M7ykEKvZcMhvk+VRxzpRYvRbQdWhiqEsDdMmJCDGLo2OHSm543BKTMDUVmY52xW8QfXxVDrsvHoPaPOK3BZ8rDvag', 'DECODE', 'qq17404785'));
foreach ($qzone->is_know()['data']['users'] as $v){
    echo 'QQ：'.$v['uin'].' - 共同好友有'.$v['num'].'个 - 昵称：'.$v['remark'].' - 性别：'.$v['gender'].'<br>';
}